
/* Warning panel title: When deleting a document */
"DeleteDocument" = "Document verwijderen?";

/* Warning panel text: When deleting a document */
"DeleteDocumentDescription" = "Ben je zeker dat je document “%@“ wil verwijderen? Deze actie kan niet ongedaan gemaakt worden!";

/* Text of sheet asking whether to delete the selected filters */
"DeleteFiltersText" = "Ben je zeker dat je de volgende geselecteerde filters en verzamelingen wil verwijderen?";

/* Title of sheet asking whether to delete the selected filters */
"DeleteFiltersTitle" = "Filters en verzamelingen verwijderen?";

/* Error panel title: When a old project couldn't be updated */
"FileNotUpdated" = "Project kon niet bijgewerkt worden";

/* Error panel text: When a old project couldn't be updated */
"FileNotUpdatedDescription" = "Ulysses kan dit project niet bijwerken. Mogelijk zijn de read/write regelingen verkeerd";

/* Question panel title: When opening an old project that must be updated */
"FileUpdate" = "Project moet bijgewerkt worden";

/* Question panel text: When opening an old project that must be updated */
"FileUpdateInfo" = "Dit project is gecreëerd met een vorige versie van Ulysses. Indien je doorgaat, zal het bijgewerkt worden naar de huidige versie.";

/* Error panel title: When an error while opening a project happened */
"OpeningError" = "Fout tijdens openen";

/* Error panel text: When an error while opening a project happened */
"OpeningErrorDescription" = "Er is een fout opgetreden tijdens het openen van het project: (Niet alle) data konden naar behoren gelezen worden. Automatisch bewaren van het project is gedeactiveerd tot je de volgende keer manuele bewaart. \n\nJe moet de toegangsprivileges van het bestand checken en de integriteit van de inhoud.";

/* Question panel title: When reverting whole document to last save */
"RevertDocument" = "Terugkeren naar laatst bewaarde versie van het document?";

/* Question panel text: When reverting whole document to last save */
"RevertDocumentDescription" = "Door terug te keren verlies je alle wijzigingen aan document “%@“. Deze actie kan niet ongedaan gemaakt worden!";

/* Question panel title: When reverting document notes to last save */
"RevertDocumentNotes" = "Terugkeren naar laatst bewaarde versie van notities?";

/* Question panel text: When reverting document notes to last save */
"RevertDocumentNotesDescription" = "Door terug te keren verlies je alle wijzigingen aan de notities van document “%@“. Deze actie kan niet ongedaan gemaakt worden!";

/* Question panel title: When reverting document text to last save */
"RevertDocumentText" = "Terugkeren naar laatst bewaarde versie van de tekst?";

/* Question panel text: When reverting document text to last save */
"RevertDocumentTextDescription" = "Door terug te keren verlies je alle wijzigingen aan de tekst van document “%@“. Deze actie kan niet ongedaan gemaakt worden!";

/* Question panel title: When reverting project to last backup */
"RevertProject" = "Terugkeren naar laatste backup?";

/* Question panel text: When reverting project to last backup */
"RevertProjectDescriptionDate" = "Your last backup was on %@.\n\nReverting to this version will discard all current changes. This action can not be undone!\n\nAre you sure you wish to proceed?";

/* Question panel title: When closing multiple unsaved documents */
"SaveAllDocumentsBeforeClose" = "Gewijzigd document bewaren alvorens alles af te sluiten?";

/* Question panel text: When closing multiple unsaved documents */
"SaveAllDocumentsBeforeCloseDescription" = "Wil je de wijzigingen aan alle open documenten bewaren alvorens ze af te sluiten?\n\nOpgelet: Deze actie slaat op ALLE open documenten en kan niet ongedaan gemaakt worden!";

/* Question panel title: When closing an unsaved document */
"SaveDocumentBeforeClose" = "Document bewaren alvorens af te sluiten?";

/* Question panel text: When closing an unsaved document */
"SaveDocumentBeforeCloseDescription" = "Wil je alle wijzigingen aan document “%@“ bewaren alvorens af te sluiten? Deze actie kan niet ongedaan gemaakt worden!";

/* Question panel title: When closing an unsaved project */
"SaveProjectBeforeClose" = "Projecten bewaren alvorens af te sluiten?";

/* Question panel text: When closing an unsaved project */
"SaveProjectBeforeCloseDescription" = "Wil je alle wijzigingen in dit project bewaren alvorens af te sluiten?";

/* Error panel title: When an error while saving a project happened */
"SavingError" = "Fout tijdens bewaren";

/* Error panel text: When an error while saving a project happened */
"SavingErrorDescription" = "Er is een fout opgetreden tijdens het bewaren van dit project. (Niet alle) data konden naar behoren geschreven worden. \n\nJe moet het project op een andere locatie bewaren.";

/* Question panel title: When having autosave activated and a save location for the project is required */
"SavingLocation" = "Specifieer bewaarlocatie";

/* Question panel text: When having autosave activated and a save location for the project is required */
"SavingLocationDescription" = "Je hebt automatisch project bewaren ge-activeerd in de voorkeuren. Wil je een specifieke bewaarlocatie voor dit project?";

/* Error panel text: When running in demo mode and save is disabled */
"TrialSaveText" = "De bewaarfunctie is gedeactiveerd omdat je Ulysses' demo versie gebruikt. Doorgaan zonder bewaren?";

/* Error panel title: When running in demo mode and save is disabled */
"TrialSaveTitle" = "Bewaren niet mogelijk in demo versie";
